/* Local overrides */

@media only screen and (min-width: 320px) and (max-width: 400px) {
	.section.section-hero[data-analytics-section-engagement="name:hero"]
		.section-content
		.detail-logo-title
		.headline-logo-title.large-centered.large-12.medium-11.small-12
		.typography-headline-super {
		font-size: 45px;
	}
}

@media only screen and (max-width: 349px) {
	.section-tiles.detail-tiles .detail-tile {
		min-height: 630px;
	}
}

/* Section Other Industry Stories */

/* Inter tile */

section.section-other-industry-stories.industry-other-stories
	div.medium-hide
	.gallery
	.section-content
	.item-container
	#other-industry-stories-item-2
	.tile-content {
	padding: 25px 39px 40px;
}
